CREATE TABLE `BDC_CONTO` (
  `CODICE_CONTO` VARCHAR(25) NOT NULL,
  `IMPORTO` DECIMAL(16,6) NOT NULL DEFAULT 0,
  `PERIODO_DA` DATE NOT NULL,
  `PERIODO_A` DATE NOT NULL,
  `DATA_ACQUISIZIONE` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `REPERTORIO` VARCHAR(100) NOT NULL,
  `TIPO_DIRITTO` VARCHAR(10) NOT NULL,
  PRIMARY KEY (`CODICE_CONTO`),
  INDEX `index2` (`REPERTORIO` ASC),
  CONSTRAINT `fk_BDC_CONTO_1`
  FOREIGN KEY (`REPERTORIO`)
  REFERENCES `BDC_REPERTORIO` (`nome`)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION);